#main {
     margin: auto;
     width: 970px;
     text-align: left;
}

#header {
     background: url('../img/bg_header.jpg') 340px top no-repeat;
}

#header-top {
     position: relative;
     padding-left: 27px;
     height: 144px;
}

#header-bottom {
     height: 44px;
     background: url('../img/bg_header_bottom.gif') repeat-x;
}

#core-table {
    width: 100%;
    border-collapse: collapse;
}

#core {
     margin-top: 10px;
}

#core-table #left-section-cell { padding: 0; width: 188px; vertical-align: top; }

#left-section {
     width: 188px;
}

#core-table #center-section-cell { padding: 0; width: auto; vertical-align: top; }

#center-section {
     margin-left: 15px;
     width: 565px;
}

#center-content {
     padding: 10px 0 10px 0;
     color: #ffffff;
}

#center-content a {
     text-decoration: none;
   
}

#center-content a:hover {
     text-decoration: underline;
}

#core-table #right-section-cell { padding: 0; width: 188px; vertical-align: top; }

#right-section {
     width: 188px;
}

#footer {
     margin-top: 15px;
     height: 120px;
     background: #ebebeb url('../img/bg_footer.gif') repeat-x;
}

#footer-inner {
     margin: auto;
     width: 970px;
     height: 54px;
     text-align: left;
     background: #dfdfdf url('../img/bg_footer_inner.gif') repeat-x;
}
